View Issue Details

IDProjectCategoryView StatusLast Update
0001373SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.2 
Target Version3.5.3Fixed in Version3.5.3 
Summary0001373: dropping a column with a default value fails on sql server because of default constraint
Descriptiondropping a column with a default value fails on sql server because of default constraint
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ab642a72

2013-08-07 15:07:28

chenson

Details Diff
0001373: dropping a column with a default value fails on sql server because of default constraint
0001373
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/mssql/MsSqlDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2013-08-07 15:06 chenson New Issue
2013-08-07 15:06 chenson Status new => assigned
2013-08-07 15:06 chenson Assigned To => chenson
2013-08-07 18:47 chenson Status assigned => resolved
2013-08-07 18:47 chenson Fixed in Version => 3.5.3
2013-08-07 18:47 chenson Resolution open => fixed
2013-08-10 19:13 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7611
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ab642a72